 .u-section-1 {
  background-image: url("images/20250707_193025.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 884px;
}

.u-section-1 .u-image-1 {
  width: 415px;
  height: 599px;
  margin: 24px auto 0 51px;
}

.u-section-1 .u-image-2 {
  width: 466px;
  height: 591px;
  margin: -606px 104px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: 51px 500px 0 441px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-group-1 {
  width: 915px;
  min-height: 71px;
  height: auto;
  margin: 36px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 0.625rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 400px;
    margin-left: 341px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    margin-left: 131px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 109px;
    margin-right: auto;
    margin-left: 97px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -640px;
    margin-right: 290px;
    margin-left: 231px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 603px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 125px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 74px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 200px;
    margin-left: 141px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-1 .u-image-1 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 431px;
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -495px;
    margin-right: 50px;
    margin-left: 91px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 454px;
    margin-bottom: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}